.no-js .no-js-hidden {
  display: none !important; }

ol.phe-breadcrumb {
  margin: 1em 0;
  list-style: none;
  background-color: transparent; }
  ol.phe-breadcrumb li {
    display: inline-block;
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    font-family: "HelveticaNeueBold", Helvetica, Arial, sans-serif; }
    ol.phe-breadcrumb li a {
      color: #1f1f1b; }
    ol.phe-breadcrumb li a:focus, ol.phe-breadcrumb li a:hover {
      text-decoration: underline; }
  ol.phe-breadcrumb > li + li:before {
    content: ">";
    padding: 0 5px;
    color: #ccc; }
  ol.phe-breadcrumb .active {
    color: #767676; }

.download-button-wrapper {
  text-align: left;
  padding: 12px; }

.download-button {
  display: block;
  font-size: 18px;
  padding: .75em 1.5em;
  color: #FFFFFF;
  background-color: #04857A; }
  .download-button:active, .download-button:visited {
    color: #FFFFFF;
    background-color: #04857A; }
  .download-button:hover, .download-button:focus {
    color: #FFFFFF;
    background-color: #292929;
    outline: none; }

.phe-links-block a .block {
  position: relative;
  margin: 2em 1em 3px;
  min-height: 221px;
  background: rgba(0, 0, 0, 0.6);
  overflow: hidden; }
  .phe-links-block a .block .row {
    margin: 0 0 -4px; }
  .phe-links-block a .block .title h2 {
    padding: 18px;
    border: 3px solid transparent;
    background: rgba(0, 0, 0, 0.6);
    color: #FFFFFF;
    font-size: 36px;
    margin-bottom: 0px; }
  .phe-links-block a .block .overview {
    padding: .5em 48px .5em .5em; }

.phe-links-block a:hover .block {
  outline: #FFFFFF 3px solid; }
  .phe-links-block a:hover .block .title h2 {
    background-color: #04857A; }

@media (max-width: 991px) {
  .phe-links-block a:hover .block {
    margin-bottom: 3px; } }

.phe-links-block a:focus .block {
  outline: #FFFFFF 3px solid; }
  .phe-links-block a:focus .block .title h2 {
    background-color: #04857A; }

@media (max-width: 991px) {
  .phe-links-block a:focus .block {
    margin-bottom: 3px; } }

.phe-links-block__arrow {
  display: block;
  height: 40px;
  width: 40px;
  font-size: 19px;
  background-color: #04857A;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("/static/img/right-arrow.svg");
  background-size: 38% 38%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10; }

.phe-links-block a:focus {
  outline: none; }

.signup-button-wrapper {
  text-align: center;
  margin-top: 1.5em;
  margin-bottom: 1.5em; }

.signup-button {
  font-size: 18px;
  padding: .75em 1.5em;
  color: #FFFFFF;
  background-color: #04857A; }
  .signup-button:active, .signup-button:visited {
    color: #FFFFFF;
    background-color: #04857A; }
  .signup-button:hover, .signup-button:focus {
    color: #FFFFFF;
    background-color: #292929;
    outline: none; }

.phe-tabbar {
  margin: 0;
  padding: 2em 0 0 0;
  background-color: #e5e9ea; }

.phe-tabbar ul li {
  background-color: #04857A;
  vertical-align: middle;
  border-right: 10px solid #e5e9ea; }

.phe-tabbar ul li.active {
  background-color: #f5f5f5; }

.phe-tabbar ul li.active.white-bg {
  background-color: #292929; }

.phe-tabbar ul li.active a {
  color: #04857A; }

.phe-tabbar ul li.inactive {
  border-bottom: 10px solid #e5e9ea; }

.phe-tabbar ul li a {
  color: #fff;
  border-radius: 0px !important;
  border: none !important;
  background-color: transparent !important; }
  .phe-tabbar ul li a:focus {
    background-color: #292929 !important;
    outline: none;
    text-decoration: underline; }

.phe-tabbar ul li .active-tab-caption {
  font-size: 16px;
  margin: 0;
  padding: 10px 15px; }

@media (max-width: 754px), (min-width: 755px) and (max-width: 991px) {
  .phe-tabbar ul li {
    border-right: none; } }

.phe-tabbar ul li.active {
  color: #04857A;
  background-color: #f5f5f5; }

.phe-tabbar ul li.active:hover {
  background-color: #f5f5f5; }

.phe-tabbar ul li:hover {
  color: #fff;
  background-color: #292929; }

.phe-tabbar ul li:last-child {
  border-right: none; }

body {
  margin: 0;
  font-family: sans-serif, serif;
  color: #262626; }

a {
  color: #3471B7; }
  a:focus {
    text-decoration: underline; }

a[target="_blank"] img {
  height: 0.75em;
  margin-left: 10px; }

.rich-text .responsive-object {
  position: relative; }
  .rich-text .responsive-object iframe,
  .rich-text .responsive-object object {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.rich-text a {
  color: #3471B7;
  text-decoration: underline; }
  .rich-text a:hover, .rich-text a:focus {
    color: #646E9B; }

.visibly-hidden {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden; }

.accessible-foreground--teal {
  color: #04857A !important; }

.accessible-background--teal {
  background-color: #04857A !important; }

.homepage .shelf {
  background-color: #f5f5f5; }

.departments {
  padding-top: 1em;
  padding-bottom: 2em; }

.button-focus:focus {
  box-shadow: 0 0 0 3px white;
  border-radius: 16px; }

.button-focus:hover {
  box-shadow: 0 0 0 3px white;
  border-radius: 16px; }

.campaign-item__link-area {
  position: relative;
  display: block;
  height: 170px;
  background-size: cover; }

.campaign-item__caption {
  padding: 12px 12px;
  font-size: 19px;
  background-color: #FFFFFF;
  color: #3371b7;
  position: absolute;
  top: 0;
  left: 0;
  border: #3371b7 1px solid;
  z-index: 10; }

.campaign-item__arrow {
  display: block;
  height: 40px;
  width: 40px;
  font-size: 19px;
  background-color: #04857A;
  background-position: center;
  background-repeat: no-repeat;
  background-image: url("/static/img/right-arrow.svg");
  background-size: 38% 38%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 10; }

.campaign-item__link-area:hover .campaign-item__caption, .campaign-item__link-area:focus .campaign-item__caption {
  background-color: #292929;
  border: #292929 1px solid;
  color: #FFFFFF; }

.campaign-item__link-area:hover .campaign-item__arrow, .campaign-item__link-area:focus .campaign-item__arrow {
  background-color: #292929; }

.campaign-item__link-area:hover .overlay, .campaign-item__link-area:focus .overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.3); }

.resource-item__title {
  margin-top: 6px;
  font-size: 24px; }

.resource-card {
  display: block;
  margin-bottom: 12px; }
  .resource-card__thumbnail-container {
    display: block;
    background-color: #FFFFFF;
    max-width: 260px; }
    .resource-card__thumbnail-container:hover, .resource-card__thumbnail-container:focus {
      border: #04857A 3px solid;
      outline: none; }
      .resource-card__thumbnail-container:hover .resource-card__thumbnail, .resource-card__thumbnail-container:focus .resource-card__thumbnail {
        padding: 17px 17px 7px 17px; }
  .resource-card__thumbnail {
    padding: 20px 20px 10px 20px; }
  .resource-card__footer {
    padding: 10px 5px 5px 0; }
  .resource-card__image-wrapper {
    background: #c4f4e4 url(/static/img/resource-bg.png) center center repeat;
    text-align: center;
    height: 195px; }
  .resource-card__title-container {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
  .resource-card__title {
    display: inline;
    color: #000000;
    padding: 0;
    font-size: 0.9em;
    text-align: center;
    margin: 0px; }
  .resource-card__detail {
    color: #04857A;
    font-size: 12px;
    padding: 5px 0 10px 0;
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis; }
  .resource-card__download-caption {
    font-size: 0.9em; }

.resource-sidebar__image {
  margin-top: 1em; }
  .resource-sidebar__image img {
    max-width: 100%;
    max-height: 200px; }

.resource-sidebar__note {
  font-size: 14px;
  margin-top: 1em; }

a.skip-main {
  position: absolute;
  left: -999px;
  width: 1px;
  height: 1px;
  top: auto; }
  a.skip-main:focus {
    display: inline-block;
    height: auto;
    width: auto;
    position: static;
    margin-left: 15px; }

.error-screen {
  min-height: 75vh; }
  .error-screen .error-message {
    font-size: 60px;
    margin-top: 1.5em; }

.global-alert {
  padding-bottom: 15px;
  padding-top: 24px;
  background-color: #d4351c;
  -webkit-font-smoothing: antialiased; }
  .global-alert a {
    font-size: 19px;
    font-family: "HelveticaNeueMedium", Helvetica, Arial, sans-serif;
    color: #fff !important;
    text-decoration: underline;
    padding: 3px; }
  .global-alert a:visited {
    text-decoration: none; }
  .global-alert a:focus {
    outline: none;
    background-color: #04857A;
    padding: 5px; }
  .global-alert a:hover {
    background-color: #04857A;
    border-radius: 5px;
    color: #fff; }
  .global-alert p.message {
    color: #fff;
    font-weight: bold; }

.shelf h2 {
  font-size: 2em;
  text-align: center;
  color: #555; }

.shelf .campaign-item__caption {
  padding: 12px 12px;
  font-size: 19px;
  background-color: #FFFFFF;
  color: #3371b7;
  position: absolute;
  top: 0;
  left: 0;
  border: #3371b7 1px solid;
  z-index: 10; }

.crc-tab-content-shelf h2 {
  font-size: 2em;
  text-align: center;
  color: #555; }

#resources-page-card-title {
  display: inline;
  color: #000000;
  padding: 0;
  font-size: 0.9em;
  text-align: center;
  margin: 0px; }

.resources-sort {
  display: flex;
  align-items: center;
  min-width: 320px; }

@media (min-width: 992px) {
  .one-you-links .links-row {
    min-height: 300px; } }

.links-row {
  padding-bottom: 2em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
  table a {
    color: #3471B7;
    text-decoration: underline; }
    table a:hover, table a:focus {
      color: #646E9B;
      text-decoration: underline; }

.navbar-logo-link {
  padding: 15px;
  display: block;
  height: 100%; }

.navbar-logo-link:focus {
  outline: none;
  background-color: #04857A; }

.navbar-logo-link:hover {
  text-decoration: none;
  background-color: #04857A; }

.navbar-img {
  max-height: 100%;
  max-width: 100%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  padding: 0px 7px; }

.navigation-link:focus {
  outline: none; }

main {
  outline: none; }

div.header {
  min-height: 300px;
  padding-bottom: 1em;
  margin-bottom: 1em; }

nav.crc-navbar ul.navbar-nav li a.crc-menu-item {
  font-family: "HelveticaNeueMedium", Helvetica, Arial, sans-serif;
  min-height: 74px;
  line-height: 74px;
  padding: 0px 16px;
  margin: 0px;
  color: #fff; }
